[android-components](../../index.md) / [mozilla.components.service.fxa.manager](../index.md) / [FxaAccountManager](index.md) / [supportedSyncEngines](./supported-sync-engines.md)

# supportedSyncEngines

`fun supportedSyncEngines(): `[`Set`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin.collections/-set/index.html)`<`[`SyncEngine`](../../mozilla.components.service.fxa/-sync-engine/index.md)`>?` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/firefox-accounts/src/main/java/mozilla/components/service/fxa/manager/FxaAccountManager.kt#L351)

**Return**
A list of currently supported [SyncEngine](../../mozilla.components.service.fxa/-sync-engine/index.md)s. `null` if sync isn't configured.

